Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.promptlayer.com/api/public/v2/tables/{table_id} \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "title": "<string>", "folder_id": 123 } '
{ "success": true, "table": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "workspace_id": 123, "title": "<string>", "folder_id": 123, "sheet_count": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "sheet_row_counts": {} } }
Table updated
A Table — a versioned, multi-sheet table that can run LLM columns to generate or evaluate data at scale.
Show child attributes
Was this page helpful?